Scicos function

standard_output - get Scicos block output port positions

### Calling Sequence

  `[x,y,typ]=standard_output(o)`

### Parameters

- `o` : Scicos block data structure (see scicos_block)
- `x` : vector of x coordinates of the block regular and event output ports
- `y` : vector of y coordinates of the block regular and event output ports
- `typ` : vector of output ports types (+1 : regular port; -1:event port)

### Description

`standard_output` is the Scilab function used to get standard blocks output port position and types in interfacing functions.

Port positions are computed, each time they are required, as a function of block dimensions.

### See Also

`scicos_block`